.contenedor-icono_chat{
    position: absolute;
    right: 50px;
    bottom: 10px;
    width: auto;
    display: none;
}
.contenedor-icono_chat .icono img{width: 100px;cursor: pointer;  transition: 0.3s;}
.contenedor-icono_chat .icono img:hover{width: 80px;margin: 10px;}
.contenedor-icono_chat .icono{
}
.contenedor-icono_chat .icono .num_not{
    position: absolute;
    top: 14px;
    right: 5px;
    width: 32px;
    height: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 0.9em;
    border-radius: 20px;
    border: 4px solid;
    background-color:#e14037;
    color: white;

}
.contenedor-icono_chat .contenedor-lineas{
    display: none;
    position: absolute;
    bottom: 100px;
    right: 0px;
    width: 400px;
}
.contenedor-icono_chat .contenedor-lineas .linea{
width: auto;
display: flex;
justify-content: right;
    padding: 5px;cursor: pointer;transition: 0.3s;display: flex;vertical-align: middle;}
.contenedor-icono_chat .contenedor-lineas .linea img{width: 20px;vertical-align:center;padding: 2px;}
.contenedor-icono_chat .contenedor-lineas .linea:hover{font-size: 1.2em;margin-right: 10px;background-color: #FFD54F;border-radius:10px ;}


.prof-chat{
    cursor: pointer;
    transition: 0.3s;
    display: inline-block;

}
.prof-chat:hover{
    padding-left: 25px;
    background-image: url(../img/accion_not.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left center;
}
.chat{
position: absolute;
right: 10px;
bottom: 100px;
height: 600px;
font-size: 0.8em;
display: flex;
flex-direction: column;
  justify-content: flex-end;
background-color: rgba(255, 255, 255,0.8);
}
.chat .chat-bloque{

}
.chat .bocadillos{
    max-height: 600px;
   overflow-y: auto;
}
.chat .bocadillos .pasado{
    opacity: 0.6;
}
.chat .bocadillos .mi-bocadillo{
    border: 1px solid #001689;
    margin-bottom: 10px;
    padding: 2px 5px 5px 15px;
    padding-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
    border-radius: 4px;
    width: 250px;
    margin-right:20px;
    margin-left:  auto;
    background-color:#F8F9F9  ;
   /* border-color: #F8F9F9  ;*/
    color: #001689;
    transition: 0.3s;
    word-wrap: break-word;
}
.chat .bocadillos .mi-bocadillo:hover{opacity: 1;}
.chat .bocadillos .mi-bocadillo:after{
    content: "";
    position: absolute;
   top: 100%;
   right: 10px;
   border-top: 10px solid blue;
   border-top-color: inherit;
   border-left: 10px solid transparent;
   border-right: 10px solid transparent;
}
.chat .bocadillos .mi-bocadillo .tick img{width: 20px;}
.chat .bocadillos .mi-bocadillo .tick img.noRecibe{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
}

.chat .bocadillos .mi-bocadillo .acciones{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.chat .acciones img{height: 20px;}
.chat .info{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.chat .info img{height: 20px;}
.chat .info .hora{
    border: none;
    font-size: 0.7em;
    color:#001689;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px !important;
}
.chat .su-bocadillo{
    transition:0.3s;
    margin-right: 50px;
    margin-top: 12px;
    padding: 5px 5px 5px 15px;
    position: relative;
    background-color:#1C9FD4;
    border-color: #1C9FD4;
    border: 1px solid #001689;
    color: white;
    border-radius: 4px;
    width: 250px;
    margin-right: auto;
    margin-left: 20px;
    word-wrap: break-word;  
}
.bocadillos h1{
    padding-left: 10px;
    height:22px;
    font-size: 14px;
    display: flex;
    justify-content: left;
    align-items: center;
    margin: 2px;
    border-radius: 3px;
    background-color: #FFD54F;
    font-weight: 300;
    color:#001689;
    margin-top: 5px;
    text-transform: uppercase;
}
.bocadillos h1 img{height: 18px;vertical-align: middle;}
.bocadillos p{
margin: 0px;
margin-top: 3px;
}

.chat .su-bocadillo:after{
    content: "";
    position: absolute;
   top: 100%;
   left: 10px;
   border-top: 10px solid white;
   border-top-color: inherit;
   border-left: 10px solid transparent;
   border-right: 10px solid transparent;
}
.chat .su-bocadillo:hover{opacity: 1;}
.chat .bocadillos .su-bocadillo .respuestas{}
.chat .bocadillos .su-bocadillo img.ico{width: 20px;}
.chat .bocadillos .su-bocadillo .respuestas .respuesta{background-color: white;margin-top: 2px;color:#001689;padding: 3px;border-radius: 3px;cursor: pointer;transition: 0.3s;}
.chat .bocadillos .su-bocadillo .respuestas .respuestaMarcada{
    ;margin-top: 2px;color:#001689;padding: 3px;border-radius: 3px;cursor: pointer;transition: 0.3s;
    margin-left: 20px;background-color:#FFD54F ;
 background-image: url(../img/tick.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 95% 50%;
    padding-right: 25px;
}
.chat .bocadillos .su-bocadillo .respuestas .respuesta:hover{margin-left: 20px;background-color:#FFD54F ;}
.chat .bocadillos .su-bocadillo textarea{background-color: #FFFFFF;color:#001689 ;
border-radius: 3px;width: 180px;min-height: 50px;}
.chat .bocadillos .su-bocadillo .textarea_ext{display: none;width: 180px;min-height: 50px;}
.chat .bocadillos .su-bocadillo textarea::placeholder{;color:#001689 ;
}
.chat .bocadillos .su-bocadillo .iconos{display: flex;justify-content:flex-end;}
.chat .bocadillos .su-bocadillo .iconos img{cursor: pointer;transition: 0.3s;}
.chat .bocadillos .su-bocadillo .iconos img:hover{opacity: 0.4;}
.chat .bocadillos .su-bocadillo textarea.respuestaMarcada{
    ;margin-top: 2px;color:#001689;padding: 3px;border-radius: 3px;cursor: pointer;transition: 0.3s;
    margin-left: 20px;background-color:#FFD54F ;
}

#prompt-chat{
    display: none;
}
.chat .prompt-chat{
}
.chat .prompt-chat input{
    outline: none;

    margin-top: 10px;
    width: 250px;
    background-color:white;
    border-radius: 2px;
    border: 1px solid #001689;
    color:#001689;

    background-image: url(../img/accion_not.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 95% 50%;
    padding-right: 35px;
}

.chat .prompt-chat img{width: 30px;vertical-align: middle;margin-left: 5px;transition: 0.3s;cursor: pointer;}
.chat .prompt-chat img:hover{opacity: 0.2;}
.chat .prompt-chat img.ico_enviar{display: none;}
.chat .cerrar-chat {
    margin-top: 10px;
    text-align: right;
    width: 100%;
}
.chat .comandos{display: none;}
.chat .cerrar-chat img{
    width: 20px;
    vertical-align: middle;
}
.chat .info-chat {
    text-align: left;
    margin-right: 50px;
    font-style: italic;
    display: flex;
    align-items: center;
}
.chat .info-chat img{
    width: 15px;
}
.chat .info-chat .nombre{
font-weight: 700;
padding-left: 5px;

}

textarea.input_texto_notifica{
   /* width: 90%;*/
}
.opciones_notificaciones{
    display: none;
}
.respuestas_notificaciones{
    display: none;
}
input.input_respuesta_notificaciones{
    width: 90%;
}
.resultadoEncuesta{

    text-align: left;
    padding-left: 20px;
}
.resultadoEncuesta .texto{
    
}
.resultadoEncuesta .resumen{

}
.resultadoEncuesta .resumen .respuesta{
    width: 300px;
    margin-left: 50px;
   text-align:right;
   padding-right: 10px;
}
.item-respuesta{
    width: 25px;
    height: 25px;
   text-align:right;
   border: 1px solid;
   border-radius: 3px;
   display: flex;
   justify-content: center;
   align-items: center;
   transition: 0.3s;
}
.item-respuesta:hover{
    background-color:#FFD54F;
}
.resultadoEncuesta .resumen .porcentajes{
    width: 200px;
   text-align:left;
   padding-left: 10px;
   color:#001689;padding: 3px;
   margin: 2px;
}
.resultadoEncuesta h3{
    text-transform: uppercase;
    border-bottom: 2px solid #FFD54F;
    font-size: 0.9em;
}
.resultadoEncuesta .fila{
    width: 100%;
    display: flex;
    flex-direction: row;
    transition: 0.3s;
}
.resultadoEncuesta .fila:hover{
    background-color: #FFD54F;
}
.resultadoEncuesta .encuestados .fila .persona{
   width: 400px;
   text-align: left;
   padding: 2px;
}
.resultadoEncuesta .encuestados .fila .numero{
   width: 30px;
   text-align: left;
   padding: 2px;
}
.resultadoEncuesta .encuestados .fila .respuesta{
   width: 30px;
   text-align: center;
   margin: 1px;
   color:#001689;padding: 3px;border-radius: 3px;cursor: pointer;transition: 0.3s;
   background-color:#FFD54F ;
}
.resultadoEncuesta .encuestados .fila .textoRespuesta{
   text-align: left;
   padding: 2px;
   padding-left: 10px;
}
.avisos{
    position: absolute;
    z-index: 20000;
    bottom: 50px;
    right: -520px;
    width: 500px;
    height: 200px;
    animation: moverEntrada 5s forwards;
    display: flex;
    justify-content: center;
    align-items: center;
}
@keyframes moverEntrada {
  0% {
    transform: translateX(0);
  }
  10% {
    transform: translateX(-550px);
  }
  90% {
    transform: translateX(-550px);
  }
  100% {
    transform: translateX(550px);
  }
}
.avisos .aviso{
opacity: 1;
padding: 50px;
border-radius: 5px;
position: relative;
display: flex;
flex-direction: column;
justify-content: left;
align-items: center;
opacity: 0.8;
min-width: 300px;
}
.avisos .re-view{
 width: 20px;
    background-color: #FFFFFF;
    border: 1px solid #001689;
    border-radius: 20px;
    margin-right: 20px;
    position: absolute;
    left: -600px;
    animation: timeAvisoReview 6s forwards;
}
.avisos .re-view::before{
    content: '';
    position: absolute;
    left: 20px;
    top: 10px;
    width: 20px;
    height: 1px;
    background-color: #001689;

}
.avisos .re-view img{
    width: 20px;

}
.avisos .aviso::before{
    content: "";
    position: absolute;
    background-color: #FFFFFF;
    height: 5px;
    width: 100%;
    position: absolute;
    bottom: 5px;
    left: 0px;
    animation: timeAviso 5s forwards;
}
.avisos .aviso-0::after{
    content: "Acción realizada";
    position: absolute;
    font-size: 1em;
    width: 100%;
    padding-left: 50px;
    position: absolute;
    top: 5px;
    height: 50px;
    left: 20px;
    border-bottom: 2px solid #FFFFFF;
    display: flex;
    justify-content: left;
    align-items: center;
    background-image: url(../img/aviso-0.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left center;
}
.avisos .aviso-1::after{
    content: "Aviso";
    position: absolute;
    font-size: 1em;
    width: 100%;
    padding-left: 50px;
    position: absolute;
    top: 5px;
    height: 50px;
    left: 20px;
    border-bottom: 2px solid #FFFFFF;
    display: flex;
    justify-content: left;
    align-items: center;
    background-image: url(../img/aviso-1.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left center;
}
.avisos .aviso-2::after{
    content: "¡Lo siento!";
    position: absolute;
    font-size: 1em;
    width: 100%;
    padding-left: 50px;
    position: absolute;
    top: 5px;
    height: 50px;
    left: 20px;
    border-bottom: 2px solid #FFFFFF;
    display: flex;
    justify-content: left;
    align-items: center;
    background-image: url(../img/aviso-2.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left center;
}
@keyframes timeAviso {
  0% {
    width: 100%;
  }
  10% {
    width: 100%;
  }
  90% {
    width: 0%;
  }
  100% {
    width: 0%;
  }
}
@keyframes timeAvisoReview {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  90% {
    opacity: 0.1;
  }
  100% {
    opactity: 1;
  }
}
.avisos .aviso-0{
    background-color: #4caf50;
    color:#001689;

}
.avisos .aviso-1{
    background-color: #FFD54F;
    color: #001689;
    
}
.avisos .aviso-2{
    background-color: #E8413A;
    color: white;
    
}